#  The MIT License
# 
#  Copyright 2010 Codist Monk.
# 
#  Permission is hereby granted, free of charge, to any person obtaining a copy
#  of this software and associated documentation files (the "Software"), to deal
#  in the Software without restriction, including without limitation the rights
#  to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
#  copies of the Software, and to permit persons to whom the Software is
#  furnished to do so, subject to the following conditions:
# 
#  The above copyright notice and this permission notice shall be included in
#  all copies or substantial portions of the Software.
# 
#  THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
#  IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
#  FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
#  AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
#  LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
#  OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
#  THE SOFTWARE.

#author: codistmonk (creation 2010-06-27)

Application=Application
About=À propos
About\ $0=À propos de {0}
Preferences...=Préférences...
Preferences=Préférences
Language=Langue
Quit=Quitter
File=Fichier
Open...=Ouvrir...
Save=Enregistrer
Help=Aide
Manual=Manuel
First\ subtitle\ time=Temps du premier sous-titre
Last\ subtitle\ time=Temps du dernier sous-titre
Subtitles\ file\ $0=Fichier de sous-titres {0}
Invalid\ file\ $0=Fichier invalide : {0}
Details=Détails